<?php
$z[0]=Array("field","商南青龙峡,商南青龙峡介绍,商南",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","青龙峡，俗称东峡，险峻异常。峡谷两面，绝壁千仞，藤萝摇缀。更为奇特的是两面的悬崖峭壁上，茂密地生长着海桐、樟树、铁杉等珍贵的常绿乔木，广展绿冠，为游人造就了避暑休闲的佳境。,商南青龙峡,商南青龙峡简介,商南县旅游",73,326);
$z[1][4]['name']="description";
$z[2]=Array("field","商南青龙峡_商南县商南青龙峡旅游",328,397);
$z[2][4]['name']="title";
$z[3]=Array("field","",399,438);
$z[3][4]['name']="writer";
$z[4]=Array("field","",440,479);
$z[4][4]['name']="source";
$z[5]=Array("field","",481,521);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　青龙峡，俗称东峡，险峻异常。峡谷两面，绝壁千仞，藤萝摇缀。更为奇特的是两面的悬崖峭壁上，茂密地生长着海桐、樟树、铁杉等珍贵的常绿乔木，广展绿冠，为游人造就了避暑休闲的佳境。</div><br clear=all>",523,754);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004YW4910F-2S01.gif",756,840);
$z[7][4]['name']="litpic";

?>